/* Texts */
body{
        font-family: 'akzidenz-grotesk_next_regulRg';
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    color: #000000; 
}

h1 {
    font-size: 26px;
}

h2 {
    font-size: 25px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 23px;
}

h5 {
    font-size: 22px;
}

h6 {
    font-size: 21px;
}

.postContent ul,
.postContent ol {
    text-align: justify;
}

.postContent p,
.postContent ul,
.postContent ol,
.postContent h1,
.postContent h2,
.postContent h3,
.postContent h4,
.postContent h5,
.postContent h6 {
    margin-top: 10px;
    margin-bottom: 10px;

}

.postContent ul,
.postContent ol  {
    margin-left: 14px;
}

.postContent ul {
    list-style-type: disc;
}

.slogan {
    font-size: 18px;
    margin-top: 20px;
}

.widgettitle {
    margin-bottom: 10px;
}

div{
    color:     #000000;
}

p{
    line-height: 20px;
}
.post{
    font-size: 14px;
}
.lang a:hover,.lang a.active{
    color: #fcb037;
}